SWSoft ASPSeek s.cgi Buffer Overflow Vulnerability

Bugtraq ID: 2492
Class: Boundary Condition Error
CVE: CVE-2001-0476
Remote: Yes
Local: Yes
Published: Mar 19 2001 12:00AM
Updated: Jul 11 2009 06:06AM
Credit: Posted to BugTraq on March 19th 2001 by "Neil K" <neilk@alldas.de>
Vulnerable: SWSoft ASPSeek 1.0.3
- Apache Software Foundation Apache 1.3
- Apache Software Foundation Apache 1.2
- Apache Software Foundation Apache 1.1
SWSoft ASPSeek 1.0.1
- Apache Software Foundation Apache 1.3
- Apache Software Foundation Apache 1.2
- Apache Software Foundation Apache 1.1
SWSoft ASPSeek 1.0
- Apache Software Foundation Apache 1.3.13
- Apache Software Foundation Apache 1.3.9
- Apache Software Foundation Apache 1.3.9
- Apache Software Foundation Apache 1.3.7 -dev
- Apache Software Foundation Apache 1.3.6
- Apache Software Foundation Apache 1.3
- Apache Software Foundation Apache 1.2
- Apache Software Foundation Apache 1.1
Not Vulnerable: SWSoft ASPSeek 1.1
- Apache Software Foundation Apache 1.3
- Apache Software Foundation Apache 1.2
- Apache Software Foundation Apache 1.1
SWSoft ASPSeek 1.0.5
- Apache Software Foundation Apache 1.3
- Apache Software Foundation Apache 1.2
- Apache Software Foundation Apache 1.1
SWSoft ASPSeek 1.0.4
- Apache Software Foundation Apache 1.3
- Apache Software Foundation Apache 1.2
- Apache Software Foundation Apache 1.1


 

Privacy Statement
Copyright 2010, SecurityFocus